31/03/2021 10:33 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 31/03/2021
anuaa: Medium Tuasumnua: 01/04/2021
nounaoln: % dnsa: 0%
T 04.Retail-Golive Vil 0.00 #71xv
#1 - 31/03/2021 11:23 - Pang-kanjanart Chandaphol

- wauna1e i changed from Anonymous to Weeraya Kuljaratpakorn

#2 - 01/04/2021 02:01 - Weeraya Kuljaratpakorn

- waunae i changed from Weeraya Kuljaratpakorn to Anonymous

#3 - 01/04/2021 02:19 - Anonymous

- dame changed from Dev : Todo to Dev : Doing
#4 - 01/04/2021 05:14 - Weeraya Kuljaratpakorn
- Thwasunmiua set to 01/04/2021

#5 - 01/04/2021 05:50 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 01/04/2021 10:04 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- wawnaeu changed from Anonymous to Anonymous

#7 - 02/04/2021 09:58 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#8 - 02/04/2021 09:58 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 02/04/2021 09:58 - Anonymous
- un¥ clipboard-202104021731-s385f png added

- dnme changed from Test : Doing to Test : Done
#10 - 19/04/2021 11:43 - Anonymous
- dams changed from Test : Done to Dev : Waiting Deploy PRD

#11 - 19/04/2021 11:43 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

- nounu1elu changed from Anonymous to Anonymous
